Activity log for bug #803763

Date Who What changed Old value New value Message
2011-06-30 07:31:54 Axel Bruns bug added bug
2011-08-16 08:09:21 Sébastien Heymann gephi: status New Confirmed
2011-08-16 08:09:23 Sébastien Heymann gephi: importance Undecided Critical
2011-08-16 08:09:31 Sébastien Heymann gephi: milestone 0.8alpha
2011-08-16 08:11:07 Sébastien Heymann summary Resizing edge sizes changes node attraction Resizing edge sizes changes edge weight values
2011-08-16 08:46:12 Sébastien Heymann gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-08-16 08:47:05 Sébastien Heymann tags edge weight ranking
2011-08-17 05:37:21 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-08-17 05:37:27 Mathieu Bastian gephi: importance Critical Medium
2011-10-09 18:59:09 Mathieu Bastian gephi: status Fix Committed Fix Released